# mdtraj.thermal_expansion_alpha_P

mdtraj.thermal_expansion_alpha_P(traj, temperature, energies)

  Calculate the thermal expansion coefficient.

  Parameters:

    - traj (mdtraj.Trajectory) – An mdtraj trajectory.

    - temperature (float) – The temperature of your trajectory, in units of kelvin.

    - energies (np.ndarray, dtype=float, shape=(n_frames)) – An array containing the potentail energies of each trajectory frame, in units of kJ / mol.

  Returns:

    alpha – The thermal expanssion coefficient, units of inverse Kelvin

  Return type:

    float

  Notes

  Equation (5) in Fennell, Dill. J. Phys. Chem. B, 2012. THIS FUNCTION IS NOT CURRENTLY IMPLEMENTED!